@charset "utf-8";

/* ===================================================================
CSS information

 File Name  : home.css
=================================================================== */

#eyeCatch{
	margin: 5px 0 0;
	background-color: #f3a7a9;
}
#eyeCatch .wrap{
	height: 100px;
	overflow: hidden;
	_zoom: 1;
	background-image: url(../hospital/images/h2.jpg);
	background-repeat: no-repeat;
	background-position: 176px 0;
}

#gMap{
	width: 580px;
	height: 340px;
	border: 2px solid #f3a7a9;
	margin: 10px auto 20px 50px;
}


#contents dl {
	margin: 0 0 0 50px;
		*zoom:1;
}

#contents dt {
	border-top: 1px dashed #CCC;
/*
	clear: both;
*/
	color: #ec6e72;
	float: left;
	font-weight: bold;
	margin: 5px 10px 10px 0;
	padding: 5px 0;
	width: 136px;
}
#contents dt.addIfo{
	margin-right:0;
}

#contents dd {
	border-top: 1px dashed #CCC;
	float: left;
	margin: 5px 0 10px 0;
	padding: 5px 0 5px 10px;
	width: 438px;
}



.jikan td {
	width: 10%;
}


.telNo {
	color: #eb696c;
	font-weight: bold;
	font-size: 153.9%;
	margin: 10px 0 5px;
}

#contents .imgShisetsu{
    background-color: #FFFFFF;
    border: 3px solid #F3A7A9;
	margin: 3px 0 10px;
    padding: 3px;
}

.pt1L{
	padding-top:1.8em!important;
}